Search:

Type: Posts; User: lordbah2; Keyword(s):

Search: Search took 0.01 seconds.

  1. [SOLVED] Re: Not getting upgrade notification for 16.04 from 14.04.5

    It took a week but I finally did get prompted.
  2. [SOLVED] Not getting upgrade notification for 16.04 from 14.04.5

    I'm running 14.04.5. Update settings say to notify me for LTS versions only. But I've not been notified about 16.04. Isn't that supposed to be an LTS version?
  3. Replies
    14
    Views
    1,407

    [ubuntu] Re: Can't upgrade 14.04 to 15.04

    It didn't list any broken packages, or really anything.
    bar.txt is the apt-get -f install output, foo.txt is the sources. main.log.txt is the output from the upgrade which I thought I had attached...
  4. Replies
    14
    Views
    1,407

    [ubuntu] Re: Can't upgrade 14.04 to 15.04

    man page: "install is followed by one or more packages" -- what does it do with zero package names?
  5. Replies
    14
    Views
    1,407

    [ubuntu] Re: Can't upgrade 14.04 to 15.04

    > Actually back in September Canonical changed that, so if 14.04 is set to upgrade to interim releases it would offer 14.04 -> 15.04:

    Which is what I tried to do, which failed. Any feedback on the...
  6. Replies
    14
    Views
    1,407

    [ubuntu] Re: Can't upgrade 14.04 to 15.04

    Actually, update-manager is all I did to get offered 15.04. Once that didn't work, some of my later attempts were "sudo do-release-upgrade". It never offered me any choices. Did this run "apt-get...
  7. Replies
    14
    Views
    1,407

    [ubuntu] Re: Can't upgrade 14.04 to 15.04

    I didn't do anything tricky - I ran update-manager and it said "Ubuntu 15.04 is now available (you have 14.04)." Why would it offer something that isn't going to work?

    I did have it set to only...
  8. Replies
    14
    Views
    1,407

    [ubuntu] Can't upgrade 14.04 to 15.04

    I can't upgrade 14.04 to 15.04. The error in dist-upgrade/main.log is

    2015-12-23 08:26:38,315 ERROR Dist-upgrade failed: 'The package 'ubuntu-release-upgrader-gtk' is marked for removal but it is...
  9. [ubuntu] Re: Enigmail status bar not showing in Thunderbird

    Found the answer, it is incompatible with the Quote Highlight extension.
  10. [ubuntu] Enigmail status bar not showing in Thunderbird

    Thunderbird 31.7.0 with Enigmail add-on 1.8.2 on Ubuntu 14.04.2. It appears to be signing outgoing messages okay, but for incoming signed and/or encrypted messages the Enigmail status bar does not...
  11. Replies
    0
    Views
    305

    [ubuntu] Exim4 paniclog recreates itself

    Every day I receive email that the mail system may be broken because paniclog is not empty. (It's not broken, it's fine other than this message)
    If I 'touch paniclog', the next day the message...
  12. Replies
    3
    Views
    1,126

    Re: CS1576 after upgrade to 14.04.1

    Maybe I should downgrade mono back to the version it was in Ubuntu 13.10. Is there a way to get synaptic to use https://launchpad.net/ubuntu/trusty/amd64/mono-complete/2.10.8.1-5ubuntu2?
  13. Replies
    3
    Views
    1,126

    Re: CS1576 after upgrade to 14.04.1

    And weirder. I added the Xamarin repository and upgraded mono from 3.2.8 to 3.6.0 and restarted apache2. One page which previously had that failure now works. Other pages still fail the same way.
    ...
  14. Replies
    3
    Views
    1,126

    Re: CS1576 after upgrade to 14.04.1

    Well, that's weird. The first line of the .aspx file is

    <%@ Page Language="C#" MasterPageFile="~/UserPageTemplate.master" %>

    and I get the error. If I add Trace="true" then I do not get...
  15. Replies
    2
    Views
    1,225

    [SOLVED] Re: Eclipse wont start xubuntu 14.04

    I am by no means an expert on Eclipse, just used it a few times. But doesn't it look like that 'bundles' is requiring specific versions of Java - 1.5 or 1.6 - and choosing not to work with 1.8 (or...
  16. Replies
    3
    Views
    1,126

    CS1576 after upgrade to 14.04.1

    Upgraded from 13.10 to 14.04.1 and my web site stopped working. What changed with mod-mono, mono, apache, etc. between 13.10 and 14.04.1?

    Error CS1576. I don't use the #line directive at all....
  17. Replies
    5
    Views
    761

    [ubuntu] Re: qt51 package issue?

    Makerbot Support replied today - after a full week of silence - that there is a new version of software which has some fixes and I should install it. Sounds like update, cross your fingers, and hope...
  18. Replies
    5
    Views
    761

    [ubuntu] Re: qt51 package issue?

    Haven't heard a peep from Makerbot. I was able to install by pointing to the raring repository, installing the qt51* packages, then pointing back to saucy to install makerware and libthing. But it...
  19. Replies
    5
    Views
    761

    [ubuntu] Re: qt51 package issue?

    lordbah@arctic:~$ apt-cache show qt51jsbackend
    Package: qt51jsbackend
    Version: 5.1.0-13.10
    Architecture: amd64
    Maintainer: Zoltán Balogh <zoltan@bakter.hu>
    Installed-Size: 4997
    Depends: libc6...
  20. Replies
    5
    Views
    761

    [ubuntu] qt51 package issue?

    Running Ubuntu 13.10 and tried to update makerware from 3.0.1.50 to 3.2. Got lots of errors regarding QT 5.1.

    Package qt51jsbackend failed to install/upgrade: parsing file...
  21. [ubuntu] Second video card, different manufacturer, don't want X to use it

    I have a working Ubuntu 13.10 system (Leopard from System76) with GeForce GTX 590 graphics card. I'd like to add a Radeon card - but not for graphics. For mining. Has anyone done this before who can...
Results 1 to 21 of 21